/* --------------------------------------------------  */
/* Miniclip.com Credits Stylesheet					   */
/* Requires LESS v1.1.3 or higher (http://lesscss.org) */
/* --------------------------------------------------  */
/*
IMPORT LESS VARIABLES & MIXINS
*/
/*
CREDITS
*/
#credits {
  background: #fff;
}
.credits-container {
  overflow: hidden;
  border: 1px solid #bbbbbb;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.credits-info {
  float: left;
  width: 628px;
}
.credits-info nav {
  height: auto;
  margin: 0 0 0 20px;
}
.credits-info nav li {
  display: block;
}
.credits-info nav li a {
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  z-index: 100;
  position: relative;
  float: left;
  height: auto;
  margin: 0 10px 0 0;
  padding: 5px 10px;
  border: 1px solid #ccc;
  border-bottom: 1px solid #bbbbbb;
  background: #fff;
  color: #ccc;
  font-size: 22px;
}
.credits-info nav li a.active {
  border: 1px solid #bbbbbb;
  border-bottom: 1px solid #fff;
  color: #333;
}
.credits-info nav li .tab-about {
  border-bottom: 1px solid #a3ddff !important;
  background-color: #a3ddff;
  color: #ffffff;
}
header.my-credits {
  overflow: hidden;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 20px;
}
header.my-credits h2 {
  text-indent: -9999px;
  direction: ltr;
  float: left;
  display: block;
  width: 177px;
  height: 45px;
  background: url('/channels/games/layout/sprites/main.png?v=3') -430px -162px no-repeat;
  margin-right: 20px;
}
.balance {
  -moz-border-radius: 6px;
  border-radius: 6px;
  float: left;
  display: block;
  margin: 5px 20px;
  padding: 10px;
  border: 1px solid #eeeeee;
}
.balance h3,
.balance .figure {
  display: inline;
}
.balance h3,
.balance .credits-icon,
.balance .figure {
  vertical-align: middle;
}
.balance h3 {
  margin: 0 10px 0 0;
}
.balance .figure {
  margin: 0 0 0 2px;
  font-weight: bold;
}
.credits-content {
  position: relative;
  margin-top: -1px;
  border-top: 1px solid #bbbbbb;
}
/*
CREDITS HISTORY
*/
.credits-history,
.credits-about {
  z-index: 495;
  position: relative;
  display: none;
  padding: 20px;
}
.credits-history.active,
.credits-about.active {
  display: block;
}
.credits-history p,
.credits-about p {
  margin-bottom: 10px;
}
.credits-history h3 {
  text-indent: -9999px;
  direction: ltr;
  height: 0;
}
table.transactions {
  position: relative;
  width: 588px;
}
table.transactions .item {
  width: 310px;
}
table.transactions .price {
  width: 58px;
}
table.transactions .date {
  width: 220px;
}
table.transactions thead {
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  display: block;
  width: 100%;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #ddd;
  background: #eaeaea;
}
table.transactions thead th {
  padding: 10px;
  font-weight: bold;
}
table.transactions tbody {
  display: block;
  width: 100%;
  height: 305px;
  overflow-x: hidden;
  overflow-y: scroll;
  border: 1px solid #bbbbbb;
  background: #fff;
}
table.transactions tbody tr {
  width: 100%;
  height: 12px;
}
table.transactions tbody tr:nth-child(2n) {
  background: #eee;
}
table.transactions tbody td {
  padding: 10px;
}
/*
ABOUT CREDITS
*/
.credits-about {
  background: url(/layout/pages/credits/what-are-credits_bg.jpg) #003366 no-repeat;
}
.credits-about h3 {
  margin: 0 auto 20px;
  font: normal 30px 'Fredoka One', sans-serif;
  color: #003366;
  text-align: center;
}
.credits-about h4 {
  color: #003366;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.8), 1px -1px 0 rgba(255, 255, 255, 0.8), -1px 1px 0 rgba(255, 255, 255, 0.8), 1px 1px 0 rgba(255, 255, 255, 0.8);
}
.credits-about .features {
  overflow: hidden;
  position: relative;
}
.credits-about .features section {
  float: left;
  height: 205px;
}
.credits-about .features section:nth-child(2n) {
  margin-right: 0;
}
.credits-about .description {
  padding: 0 110px;
  background: url(/layout/pages/credits/coins.png) 0 30px no-repeat;
  color: #fff;
  font-size: 12px;
}
.credits-about .description a {
  color: #9ef;
}
.credits-about-icon {
  text-align: center;
  height: 200px;
}
.credits-about-icon.upgrades {
  background: url(/layout/pages/credits/icon-upgrades.png) no-repeat;
  width: 124px;
  margin: 20px 18px 0 0;
  padding-top: 138px;
}
.credits-about-icon.chips {
  background: url(/layout/pages/credits/icon-chips.png) no-repeat;
  width: 150px;
  margin: 10px 18px 0 0;
  padding-top: 120px;
}
.credits-about-icon.weapons {
  background: url(/layout/pages/credits/icon-weapons.png) no-repeat;
  width: 114px;
  margin: 10px 18px 0 0;
  padding-top: 122px;
  padding-right: 20px;
}
.credits-about-icon.subs {
  background: url(/layout/pages/credits/icon-subscriptions.png) no-repeat;
  margin: 40px 0 0 0;
  padding-top: 105px;
}
/*
RELATED CONTENT
*/
.credits-related {
  padding-bottom: 9999px;
  margin-bottom: -9999px;
  float: left;
  width: 319px;
  height: 640px;
  padding: 20px 20px 0 20px;
  background: #eeeeee url(/channels/games/layout/pages/newsletter-signup/paper.png);
  border-left: 1px solid #bbbbbb;
}
.credits-related .credits-games .button {
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  display: block;
  border: 1px solid #cbd3df;
  color: #036;
  font-family: Verdana, sans-serif;
  font-size: 0.923em;
  font-weight: bold;
  white-space: nowrap;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  line-height: 30px;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.35);
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #ffffff), color-stop(35%, #f5f5f5), color-stop(59%, #f5f5f5), color-stop(62%, #f5f5f5), color-stop(66%, #f5f5f5), color-stop(97%, #c7ced8), color-stop(99%, #dae1ea), color-stop(100%, #c7ced8));
  background: -webkit-linear-gradient(top, #ffffff 10%, #f5f5f5 35%, #f5f5f5 59%, #f5f5f5 62%, #f5f5f5 66%, #c7ced8 97%, #dae1ea 99%, #c7ced8 100%);
  background: -moz-linear-gradient(top, #ffffff 10%, #f5f5f5 35%, #f5f5f5 59%, #f5f5f5 62%, #f5f5f5 66%, #c7ced8 97%, #dae1ea 99%, #c7ced8 100%);
  background: -o-linear-gradient(top, #ffffff 10%, #f5f5f5 35%, #f5f5f5 59%, #f5f5f5 62%, #f5f5f5 66%, #c7ced8 97%, #dae1ea 99%, #c7ced8 100%);
  background: -ms-linear-gradient(top, #ffffff 10%, #f5f5f5 35%, #f5f5f5 59%, #f5f5f5 62%, #f5f5f5 66%, #c7ced8 97%, #dae1ea 99%, #c7ced8 100%);
  background: linear-gradient(top, #ffffff 10%, #f5f5f5 35%, #f5f5f5 59%, #f5f5f5 62%, #f5f5f5 66%, #c7ced8 97%, #dae1ea 99%, #c7ced8 100%);
}
.credits-related a {
  border: 0px;
  border-radius: 0px;
}
.credits-games,
.credits-offers {
  overflow: hidden;
  display: block;
  width: 319px;
  height: auto;
  margin: 0 auto 20px auto;
}
.credits-offers h2 {
  margin: 10px 48px;
}
.credits-offers li {
  overflow: hidden;
  position: relative;
  min-height: 60px;
  margin: 0 0 20px 0;
}
.credits-offers li img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 50px;
}
.credits-offers li h3,
.credits-offers li p {
  margin: 0 0 0 110px;
  font-size: 11px;
}
.credits-offers li h3 {
  font-weight: bold;
}
.credits-offers .icon-wrap {
  width: 100px;
  height: 50px;
}
.credits-offers .more-offers {
  display: block;
  padding: 0 0 10px 0;
  text-align: center;
}
/*
DEFAULT CREDITS BALANCE DISPLAY
*/
.credits-balance {
  -moz-border-radius: 6px;
  border-radius: 6px;
  float: left;
  display: block;
  margin: 5px 20px;
  padding: 10px;
  border: 1px solid #eeeeee;
}
.credits-balance h3,
.credits-balance .figure {
  display: inline;
}
.credits-balance h3,
.credits-balance .credits-icon,
.credits-balance .figure {
  vertical-align: middle;
}
.credits-balance h3 {
  margin: 0 10px 0 0;
}
.credits-balance .figure {
  margin: 0 0 0 2px;
  font-weight: bold;
}
/*
CREDITS STACK ICON
*/
.credits-icon {
  display: -moz-inline-box;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url('/channels/games/layout/sprites/main.png?v=3') -678px -273px no-repeat;
}
.credits-icon.medium {
  width: 30px;
  height: 25px;
  background-position: -1px -326px;
}
/*
EARN FREE CREDITS BAR
*/
#earn-credits-game-push-ad a {
  display: block;
  width: 220px;
  height: 39px;
  background: url('/channels/games/layout/sprites/main.png?v=3') -2px -162px no-repeat;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: right;
}
#earn-credits-game-push-ad a span {
  display: block;
  padding: 10px 5px;
}
/*
SPECIFIC FOR SPONSORPAY TO MAKE GREY BACKGROUND
*/
#sp_fade_background {
  background-repeat: repeat;
  opacity: 1;
}
